# Wikidata

See https://www.mediawiki.org/wiki/Wikidata_Query_Service/User_Manual

`wikidata.py` uses a SELECT query to retrieve place_names in Norway to enrich other datasets
`wikidata.xsl` retrieves each place item in norway and stores in output folder under `Q.....rdf`


